/* Default Joomla! Menu */
#ja-container2 ul.menu {
	margin: 0;
	padding: 1px 0 0;
	list-style: none;
	background: url(../images/hdot2.gif) repeat-x top;
}

#ja-container2 ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

#ja-container2 ul.menu li a {
	padding: 2px 0;
	display: block;
	color: #333333;
	background: url(../images/hdot2.gif) repeat-x bottom;
	text-decoration: none;
	outline: none;
}

#ja-container2 ul.menu li a span {
	padding-left: 16px;
	background: url(../images/bullet.gif) no-repeat 5px 5px;
}

#ja-container2 ul.menu li a:hover,
#ja-container2 ul.menu li a:active,
#ja-container2 ul.menu li a:focus {
	color: #333333;
	background: url(../images/hdot2.gif) repeat-x bottom #DDDDDD;
	text-decoration: none;
}

#ja-container2 ul.menu li.active a {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFFF;
	color: #7BA566;
	font-weight: bold;
	text-decoration: none;
}

#ja-container2 ul.menu li.active a span {
	background: url(../images/bullet3.gif) no-repeat 5px 5px;
}

#ja-container2 ul.menu li li a span {
	background: none;
}

#ja-container2 ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ja-container2 ul.menu li li {
	padding: 0 0 0 15px !important;
	list-style: none;
}

#ja-container2 ul.menu li li a {
	color: #333333;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}

#ja-container2 ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #006699;
}

#ja-container2 ul.menu li li a span {
	background: url(../images/bullet.gif) no-repeat 5px;
	font-weight: normal;
}

#ja-header,#ja-mainnav,#ja-container,#ja-botsl,#ja-footer {width: 97%;margin: 0 auto;}
#ja-wrapper {min-width: 100%;}
.contentheadingbird {
	min-height: 30px;
	margin: 0 auto;
	text-align: center;
	background-color: #7A3028;
	color: white;
	position: relative;
	top: -20px;
	width: 80%;
	font-weight: normal;
	padding: 0;
	font-size: 22px;
}
.leftcorner {
	position: absolute;
	left: -9px;
	top: 0;
	width: 9px;
	height: 9px;
	background-image: url('/images/banner-sprite.jpg');
}
.rightcorner {
	position: absolute;
	right: -9px;
	top: 0;
	width: 9px;
	height: 9px;
	background-image: url('/images/banner-sprite.jpg');
	background-position:-9px 0;
}
.shadow{
	height: 22px;
	background-image: url('/images/banner-sprite.jpg');
	background-position:  center -9px;
	background-repeat:no-repeat;
}
.contentheadingbird a {
	padding: 10px 15% 10px 15%;
	display: block;
	color:white;
	text-decoration:none;
	
}
.featured-third {
	width:31%;
	float:left;
}
.featured-pad {
	padding:12px;
	background: #c9c9c9;
	background-image:url('/images/birdbg.jpg');
	background-position:center -10px;
	background-repeat:repeat-x;
}
.featured-third p.main {
	margin: 0;
	min-height: 50px;
	font-size: 15px;
	font-weight: bold;
	padding: 0;
	color:#7a3028;
	margin-bottom:1em;
}
.featured-third p.main a{
	color:#7a3028;
	text-decoration:none;
}
.featured-third p.readmore {
	text-align:right;
	margin:0;
}
a.readmore {
	margin-top: 10px;
	font-weight: bold;
	text-decoration: none;
}
.article-content li{
	padding-left: 20px;
	background-position: 8px 8px;
	line-height: 150%;
}